.obrez{
	overflow: hidden;
}
h2{
	color: #d2d2d2;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
}
.block1{
	width: 100%;
	height: 1000px;
	background:url(images/top_bg.jpg) top center no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
}
.block1 .left{
	position: absolute;
	left: -100%;
	width: 40%;
	height: 100%;
	transition: 1s;
	transform: rotate(-50deg);
	bottom: 0px;
}
.block1 .content{
	font-size: 30px;
	color: #fff;
	text-shadow: 0px 0px 10px #000;
	width: 400px;
	height: 550px;
	padding: 25px 35px;
	background: rgba(255, 255, 255, 0.1);
	border-radius: 5px;
	border: 1px solid #fff;
	position: absolute;
	bottom: 189px;
	right: 0px;
}
.block1 .content img{
	position: absolute;
}
.block1 .content .ic1-1{
	top: 25px;
	left: 35px;
}
.block1 .content .ic1-2{
	right: 35px;
	top: 25px;
}
.block1 .content .ic2-2{
	bottom: 25px;
	right: 25px;
}
.block1 .content .text{
	margin-top: 138px;
}
.block1 .ruka{
	position: absolute;
	bottom: 0px;
	right: 126px;
}
.block1 .content a{
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	padding: 15px 0px;
	width: 270px;
	max-width: 100%;
	border-radius: 50px;
	border:1px solid #fff;
	margin-top: 50px;
	text-align: center;
	display: block;
	position: relative;
}
.block1 .content a:after{
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50px;
	top: 0px;
	left: 0px;
	position: absolute;
	z-index: 10;
}
.block1 .content a:hover{
	background: #fff;
	color: #000;
	text-shadow: none;	
}

.block1 .right{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 60%;
	height: 100%;
}
.block1 .right img{
	position: absolute;
	transition: 1s;
	transition-delay:.5s;

}
.block1 .right .nout{
	transform: rotate(50deg);
	left: 100%;
	bottom: 100%;
}
.block1 .right .nout-cont{
	transform: rotate(-50deg);
	left: 200px;
	bottom: -100%;
}

.block1.active .left{
	transform: rotate(0deg);
	left: 0px;
}
.block1.active .right .nout{
	transform: rotate(0deg);
	left: 0px;
	bottom: 130px;
}
.block1.active .right .nout-cont{
	transform: rotate(0deg);
	left: 200px;
	bottom: 200px;
}

.block2{
	padding: 100px 0px;
	text-align: center;
}
.block2 p{
	font-size: 18px;
	color: #929292;
}
.block2 .prik{
	margin-top: 50px;
	position: relative;
	height: 510px;
	width: 100%;	
}
.block2 .prik .img1{
	position: absolute;
	left: 50%;
	margin-left: -340px;
	height: 500px;	
	top: 5px;
	width: 680px;
	background: url(images/img1.jpg) center top no-repeat;
	background-size: 100% auto;
}
.block2 .prik .img2{
	position: absolute;
	left: 0;
	height: 500px;
	background: url(images/img2.jpg) left top -3px no-repeat;
	background-size: 680px auto;
	width: 340px;
	max-width: 680px;
	border-right: 5px solid #fff;
}
.block2 .prik .img2.active{
	transition: 1s;
}
.block2 .prik .img2:after{
	content: "";
	position: absolute;
	right: -38px;
	top: 50%;
	margin-top: -38px;
	width: 76px;
	height: 76px;
	background:url(images/button.png);
}
.block2 .prik img{
	position: absolute;
	left: 50%;
	z-index: 1;
}
.block2 .prik img:nth-child(1){
	margin-left: -413px;
}
.block2 .prik img:nth-child(2){
	bottom: 0px;
	margin-left: -353px;
}


.block3{
	text-align: center;
	position: relative;
	width: 100%;
	padding: 100px 0px;
}
.block3 .moz{
	width: 100%;
	position: relative;
	height: 1400px;
}
.block3 .moz img{
	position: absolute;
	transition: 1s;
}
.block3 .diz-trip{
	display: none;
}

.block4{
	text-align: center;
	padding: 50px 0px;
}
.block4 p{
	color: #929292;
	font-size: 18px;
}
.block4 .okno{
	width: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	height: 130px;
	overflow: hidden;
}
.block4 .okno .hdn{
	width: 1200%;
	float: left;
}
.block4 .okno .znach{
	width: 100px;
	height: 80px;
	float: left;
	margin-left: 50px;
	margin-right: 50px;
}
.block4 .icon{
	display: block;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	transition: 1s;
}
.block4.active .icon{
	width: 1000px;
}
.block4 table{
	width: 100%;
	height: 150px;
}
.block4 table td{
	position: relative;
}

.block4 .kraska .sv_row{
	width: 100%;
	text-align: center;
}
.block4 .kraska .sv_row .tin{	
	width: 60px;
	height: 60px;
	left: 50%;
	margin-left: -30px;
	position: absolute;
	margin-top: 50px;
	box-shadow: 0px 0px 20px -3px #000;
	background: #fff;
	border-radius: 10px;
}
.block4 .kraska .sv_row .tin:before{
	content: "";
	width: 80px;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	position: absolute;
	margin-top: -25px;	
	border-radius: 10px;
	box-shadow: 0px 0px 20px -3px #000;
	background: #fff;
}
.block4 .kraska .sv_row .cv{	
	width: 100px;
	height: 100px;	
	border-radius: 5px;
	box-shadow: 0px 0px 20px -3px #000;
	line-height: 100px;
	overflow: hidden;
	font-size: 18px;
	color: #fff;	
	position: absolute;
	z-index: 3;
	left: 50%;
	margin-left: -50px;
	background: #fff;
}
.block4 .kraska .sv_row .cv .krug{	
	margin-left: 49px;
	margin-top: 49px;
	margin-bottom: -125px;
	border-radius: 200px;
	width: 1px;
	height: 1px;
	background: red;	
	text-align: center;
	transition: 1.5s;	
}
.block4.active .kraska .sv_row .cv .krug{
	width: 150px;
	height: 150px;
	margin-top: -25px;
	margin-left: -25px;
	margin-bottom: -125px;
}

.block5{
	margin-top: 50px;
	text-align: center;
	padding: 50px 0px;
}
.block5 .okno{
	width: 100%;	
	padding: 50px 0px;
	position: relative;
	height: 683px;
	overflow: hidden;
}
.block5 .okno .stroka{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 925px;
	position: relative;
	margin-top: 450px;
	transition: .5s;
}
.block5 .okno .stroka img{
	position: absolute;
	transition: .5s;
}
.block5 .okno .stroka img:nth-child(1){
	left: 50%;
	margin-left: -232px;
}
.block5 .okno .stroka img:nth-child(2){
	left: 50%;
	margin-left: -232px;
}
.block5 .okno .stroka img:nth-child(3){
	left: 50%;
	margin-left: -232px;
}
.block5 .line-bottom{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	box-shadow: 0px -10px 10px -10px #000;
	height: 200px;
	background: url(images/reflection.png) no-repeat, #fff;
	background-position: top center;
	transition: .5s;
	transition-delay: 1s;
	background-size: 920px 0;
}
.block5.active .okno .stroka{
	margin-top: 0px;
}
.block5.active .okno .stroka img{
	transition-delay: .5s;
}
.block5.active .okno .stroka img:nth-child(1){
	left: 0px;
	margin-left: 0px;
}
.block5.active .okno .stroka img:nth-child(2){
	left: 50%;
	margin-left: -232px;
}
.block5.active .okno .stroka img:nth-child(3){
	left: 100%;
	margin-left: -475px;
}
.block5.active .line-bottom{
	background-size: 920px 180px;
}

.block6{
	text-align: center;
	padding: 50px 0px;
}
.block6 .row{
	margin-top: 100px;
}
.block6 .okno img{
	opacity: 0;
	transition: 1s;
}
.block6.active .okno .i1{
	transition-delay: .7s;
}
.block6.active .okno .i2{
	transition-delay: .6s;
}
.block6.active .okno .i3{
	transition-delay: .4s;
}
.block6.active .okno .i4{
	transition-delay: .2s;
}
.block6.active .okno .i5{
	transition-delay: .5s;
}
.block6.active .okno .i6{
	transition-delay: .3s;
}
.block6.active .okno .i7{
	transition-delay: 1.2s;
}
.block6.active .okno img{
	opacity: 1;
}

.block7{
	height: 1030px;
	width: 100%;
	background:url(images/bg_gorod.jpg) center bottom no-repeat;
	background-size: cover;
	margin-top: 50px;
	text-align: center;
	padding: 70px;
	overflow: hidden;
	position: relative;
}
.block7 .plan{
	margin-top: 1100px;
	transition: 1s;
	width: 1100px;	
}
.block7 .plan2{
	display: none;
}
.block7 .knop{
	position: absolute;
	bottom: -500px;
	width: 510px;
	height: 140px;
	left: 50%;
	margin-left: -255px;
	transition: 1s;
	transition-delay: .5s;
}
.block7 .more{	
	width: 100%;
	height: 100%;
	float: left;
	background: url(images/button-footer.png) top center no-repeat;
	background-size: 510px 280px;	
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	line-height: 120px;
	text-decoration: none;
}
.block7 .more:hover{
	background-position: top -140px center;
}
.block7.active img{
	margin-top: 150px;
}
.block7.active .knop{
	bottom: 0px;
}

.block8{
	text-align: center;
	padding: 50px 0px;
	margin-top: 50px;
}


@media (max-width: 1000px) {
  .block1 .right{
  	display: none;
  }
  .block1 .left{
  	width: 70%;
  }
  .block3 .moz{
  	display: none;
  }
  .block3 .diz-trip{
  	display: block;
  	width: 100%;
  }
  .block4 .icon{
  	display: none;
  }
  .block5 .okno .stroka img:nth-child(-n+2){
  	display: none;
  }
  .block5 .okno .stroka{
  	width: 100%;  	
  }
  .block5 .okno{
  	height: 300px;
  }
  .block5 .okno .line-bottom{
  	display: none;
  }
  .block5 .okno .stroka img:nth-child(3){
  	left: 0 !important;
  	margin-left: 0 !important;
  	width: 100%;
  }
  .block6 .op{
  	display: none;
  }
  .block6 .row{
  	margin-top: 30px !important;  	
  }
  .block6 .row img{
  	opacity: 1 !important;
  }
  .block7{
  	padding: 50px 10px;
  	padding-bottom: 150px;
  	height: auto;
  }
  .block7 .plan2{
  	display: block;
  	width: 100%;
  }
  .block7 .plan{
  	display: none;
  }
  .block7 .knop{
  	bottom: 0;
  }
}
@media (max-width: 700px) {
  .block1 .left{
  	width: 100%;
  	transform: rotate(0deg);
  	left: 0;
  }
  .block1 .left .content{
  	display: block;
  	width: 100%;
  }
  .ruka{
  	display: none;
  }
  .block1{
  	height: 900px;
  }
  .block2 .prik .img1{
  	width: 100%;
  	margin-left: -50%;
  	background: none;
  }
  .block2 .prik .img2{
  	width: 100% !important;
  	background-size: 100% auto;
  	background-position: center center;
  }  
  .block2 .prik .img2:after{
  	background:none;
  	border:none;
  }  
}